<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Demo</title>

    <!--jQuery -->
    <script src="https://code.jquery.com/jquery-3.7.1.js"
        integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" 
    rel="stylesheet">

    <!-- Bootstrap JavaScript -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

    <link rel="style" type="text/css" href="css/mysite.css">

    <style>
        /* Custom CSS to prevent horizontal scrolling */
        body {
            overflow-x: hidden;
        }
    </style>

    
</head>

<body>

    <!-- Bootstrap NavBar -->
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #4f2fb6;">
      
        <div class="container">
            <a class="navbar-brand" href="#">More About Warhammer</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
           <!-- No Link Codes Added (if added they would go to different pages)-->
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="ipadandiphone.png">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="">Points</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="">Color Schemes </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Bootstrap Grid System -->
    <div class="container mt-4">
        <div class="row">
            <div class="col-md-6">
                <!-- Image -->
                <img src="Codex.jpeg" class="img-fluid" alt="Responsive Image">
            </div>
            <div class="col-md-6">
                <!-- Question Box  -->
                <form class="mb-4">
                    <div class="mb-3">
                        <label for="questionTextarea" class="form-label">Questions?</label>
                        <textarea class="form-control" id="questionTextarea" rows="3" placeholder="Type your question here"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
            </div>
            

        <!-- Bootstrap Table -->

        <div class="col">
            <table class="table">
                <thead>
                    <tr>
                        <th scope="col">HQ</th>
                        <th scope="col">Troops</th>
                        <th scope="col">Elites</th>
                        <th scope="col">Fast Attack</th>
                        <th scope="col">Heavy Support</th>
                        <th scope="col">Flyers</th>
                        <th scope="col">Fortifications</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Winged Hive Tyrant</td>
                        <td>Termagants</td>
                        <td>Hormagaunts</td>
                        <td>Parasite of Mortrex</td>
                        <td>Screamer-Killers</td>
                        <td>Harpy</td>
                        <td>Sporocyst</td>
                    </tr>
                    <tr>
                        <td>Hive Tyrant</td>
                        <td>Gargoyles</td>
                        <td>Deathleaper</td>
                        <td>Mawloc</td>
                        <td>Thornbacks</td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>The Swarmlord</td>
                        <td>Toxicrene</td>
                        <td>Maleceptor</td>
                        <td>Trygon</td>
                        <td>Hive Guard</td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Broodlord</td>
                        <td>Tyrant Guard</td>
                        <td>Pyrovores</td>
                        <td>Mucolid Spores</td>
                        <td>Tyrannofex</td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Neurothrope</td>
                        <td></td>
                        <td>Haruspex</td>
                        <td>Spore Mines</td>
                        <td>Tryannocyte</td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Tyranid Prime</td>
                        <td></td>
                        <td>Venomthorpes</td>
                        <td>Exocrine</td>
                        <td>Hive Crone</td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Tervigon</td>
                        <td></td>
                        <td>Zoanthropes</td>
                        <td>Biovores</td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Trygon Prime</td>
                        <td></td>
                        <td>Genestealers</td>
                        <td>Carnifexes</td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Old One Eye</td>
                        <td></td>
                        <td>Raveners</td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td>Tyranid Warriors</td>
                        <td></td>
                        <td>Ripper Swarms</td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                    <tr>
                        <td></td>
                        <td></td>
                        <td>Lictor</td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    </div>

  
</body>

</html>